Loading...
Searching...
No Matches
camera_manager.h File Reference

The camera manager. More...

`#include <memory>`
`#include <string>`
`#include <string_view>`
`#include <sys/types.h>`
`#include <vector>`
`#include <libcamera/base/class.h>`
`#include <libcamera/base/object.h>`
`#include <libcamera/base/signal.h>`
Include dependency graph for camera_manager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::CameraManager
| Provide access and manage all cameras in the system. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

The camera manager.